@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght,YOPQ@100..900,300&display=swap');
/* RESET SIMPLE */
*{margin:0;padding:0;box-sizing:border-box;font-family: "Kumbh Sans", sans-serif;}
body{color:#222;line-height:1.5;background:#ededed;}
img{max-width:100%;display:block;}
a{text-decoration:none}

/* CONTAINER */
.container{max-width:1340px;margin:auto;padding:20px}


/* HERO */
.hero{
    color:#fff;
    position:relative;
}
/*.hero::before{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.5);
}*/
.hero-content{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
}
.hero h1{font-size: 62px;line-height: 4rem;}
.span1{
    font-size: 61px;
    font-weight: 800;
}
.w9{
     font-weight: 900;
}
.im-herotxt{
    margin-top: -47px;
}
.hero p{margin-bottom:20px}
.hero-content .btn{
    display:inline-block;
    background:#ffd400;
    color:#000;
    padding:12px 25px;
    font-weight:bold;
    font-size: 24px;
    border-radius:20px;
}
.btn{
    display:inline-block;
    background:#ffd400;
    color:#000;
    padding:12px 25px;
    font-weight:bold;
    font-size: 18px;
    border-radius:20px;
}
.h10{
    height:10px;
}
.txt-bann{
    text-align: center;
}
.dib{
    display: inline-block;
}
.h30{
    height:30px;
}
/* BASE */
.columns {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
}

.column {
    padding: 0.75rem;
    flex: 1;
}

/* SIZES GENERALES */
.column.is-1  { flex: none; width: 8.3333%; }
.column.is-2  { flex: none; width: 16.6666%; }
.column.is-3  { flex: none; width: 25%; }
.column.is-4  { flex: none; width: 33.3333%; }
.column.is-5  { flex: none; width: 41.6666%; }
.column.is-6  { flex: none; width: 50%; }
.column.is-7  { flex: none; width: 58.3333%; }
.column.is-8  { flex: none; width: 66.6666%; }
.column.is-9  { flex: none; width: 75%; }
.column.is-10 { flex: none; width: 83.3333%; }
.column.is-11 { flex: none; width: 91.6666%; }
.column.is-12 { flex: none; width: 100%; }

/* ALINEACIONES */
.columns.is-centered { justify-content: center; }
.columns.is-vcentered { align-items: center; }
.columns.is-gapless {
    margin-left: 0;
    margin-right: 0;
}
.columns.is-gapless > .column { padding: 0; }

/* TABLET (>=768px) */
@media (min-width: 768px) {
    .column.is-6-tablet { width: 50%; flex: none; }
    .column.is-4-tablet { width: 33.3333%; flex: none; }
    .column.is-3-tablet { width: 25%; flex: none; }
}

/* DESKTOP (>=1024px) */
@media (min-width: 1024px) {
    .column.is-6-desktop { width: 50%; flex: none; }
    .column.is-4-desktop { width: 33.3333%; flex: none; }
    .column.is-3-desktop { width: 25%; flex: none; }
}

/* MOBILE (<768px) */
@media (max-width: 767px) {
    .columns {
        display: block;
    }
    .column {
        width: 100% !important;
    }
}
.cubeta{
    position: absolute;
    bottom: -9rem;
    right: -16rem;
    z-index: 4;
}
.arco{
    position:absolute;
    bottom:0;
    right: 5rem;
    z-index: 1;
}
.tc{
    text-align: center;
}
.label-diablo {
    display: inline-block;
    margin: 5px 0;
    background: #e70021;
    color: #fff;
    font-weight: 600;
    padding: 8px 18px;
    font-size: 25px;
    border-radius: 3px;
    
    /* efecto inclinado */
    transform: skewX(-12deg);
}
.is-relative{
    position:relative;
}

/* para corregir el texto interno (que no se vea inclinado) */
.label-diablo span {
    display: inline-block;
    transform: skewX(12deg);
}
/* PRODUCTOS */
.grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:20px;
}
.card{
    background:#fff;
    padding:15px;
    border-radius:8px;
    text-align:center;
    box-shadow:0 2px 10px rgba(0,0,0,.05);
}
.card h3{font-size:14px;margin:10px 0}

.bgF{
    background: #fff;
}
/* BENEFICIOS */
.beneficios{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:30px;
    margin-top:40px;
}
.beneficios div{
    /*background:#fff;*/
    /*padding:20px;*/
    border-radius:8px;
}

/* CTA */
.cta{
    text-align:center;
    padding:50px 20px;
}
.cta h2{margin-bottom:15px;font-size:30px;font-weight: 700;}
.cta p{color:#767171;font-size:18px;}

.box-gris{
    background: #ededed;
    padding: 20px 45px;
    margin: 20px 0;
    position:relative;
}
.map{
    position: absolute;
    top: 1.8rem;
    right: 2rem;
    width: 40px;
}
.box-gris h4{
    color:#b91c15;
    font-size: 20px;
}
.box-gris p{
    font-size: 18px;
}
.dis{
    font-size: 30px;
    font-weight: 700;
}
/* FOOTER */
footer{
    background:#111;
    color:#fff;
    padding:30px 20px;
    text-align:center;
    font-size:14px;

}
footer a{
    color:#ddd;
}
footer a:hover{
    color:#ffd400;
}
footer p{
    padding: 0;
    margin:0;
}
/* RESPONSIVE */
@media(max-width:768px){
    .hero h1{font-size:1.8rem}
    .beneficios{grid-template-columns:1fr}
}
.btnR{
     background: linear-gradient(135deg, #b8001a, #e70021);
     padding: 10px 20px;
     color:#fff;
     font-size:18px;
     border-radius:10px;
}
.diablo-section {
    background: linear-gradient(135deg, #b8001a, #e70021);
    color: #fff;
    border-radius: 10px;
    padding: 40px 20px;
}

.diablo-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 30px;
}

.diablo-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.diablo-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.diablo-item h3 {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 700;
}

.diablo-item p {
    font-size: 14px;
    opacity: 0.9;
}

/* ICONOS */
.diablo-icon {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
}


/* RESPONSIVE */
@media(max-width:768px){
    .diablo-title {
        font-size: 22px;
    }

    .diablo-item {
        flex-direction: row;
    }
}
.cta-section {
    text-align: center;
    padding: 60px 20px;
}

.cta-title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}

.cta-text {
    max-width: 600px;
    margin: 0 auto 25px;
    font-size: 18px;
    color: #767171;
}

/* CONTENEDOR BOTONES */
.cta-buttons {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}

/* BOTÓN ROJO */
.btn-primary {
    background: #e70021;
    color: #fff;
    padding: 12px 25px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 4px;
    transition: .3s;
}

.btn-primary:hover {
    background: #c4001c;
}

/* BOTÓN OUTLINE */
.btn-outline {
    border: 2px solid #e70021;
    color: #e70021;
    padding: 10px 25px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 4px;
    transition: .3s;
}

.btn-outline:hover {
    background: #e70021;
    color: #fff;
}

/* RESPONSIVE */
@media(max-width: 768px){

    .cta-buttons {
        flex-direction: column;
        align-items: center;
    }

    .cta-buttons a {
        width: 100%;
        max-width: 300px;
        text-align: center;
    }
}
.precio{
    display: block;
    font-size: 16px;
    font-weight: 500;
    padding:4px 0;
    color:#000;
}
.precio:empty::after {
  content: 'Cargando...';
  opacity: 0.8;
}